commit 8be30f25ce35ec7c7e7c61dd4e0c003d50f9983a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 27 17:31:31 2012 +0200

    sync translations with transifex

 po/af.po          |  223 +++++++++++----------
 po/am.po          |  253 ++++++++++++-----------
 po/ar.po          |   73 +++----
 po/as.po          |  181 +++++++++--------
 po/ast.po         |   35 ++--
 po/az.po          |  254 +++++++++++++-----------
 po/be.po          |  255 +++++++++++++-----------
 po/bg.po          |  197 +++++++++---------
 po/bn.po          |  131 ++++--------
 po/bn_IN.po       |  291 +++++++++++----------------
 po/br.po          |   61 +++---
 po/bs.po          |  256 +++++++++++++-----------
 po/ca.po          |   73 ++++---
 po/ca@valencia.po |   73 ++++---
 po/cs.po          |   68 ++++---
 po/cy.po          |   84 ++++----
 po/da.po          |  203 +++++++++----------
 po/de.po          |  227 ++++++++++-----------
 po/dz.po          |  228 ++++++++++-----------
 po/el.po          |  149 ++++----------
 po/en_CA.po       |  217 ++++++++++----------
 po/en_GB.po       |  186 +++++++++--------
 po/eo.po          |   38 ++--
 po/es.po          |   76 +++----
 po/et.po          |  226 ++++++++++-----------
 po/eu.po          |   67 ++++---
 po/fa.po          |  243 ++++++++++++-----------
 po/fi.po          |  192 +++++++++---------
 po/fr.po          |  234 +++++++++++-----------
 po/ga.po          |  244 ++++++++++++-----------
 po/gl.po          |   80 ++++----
 po/gu.po          |  216 ++++++++++----------
 po/he.po          |  215 ++++++++++----------
 po/hi.po          |  176 ++++++++--------
 po/hr.po          |  191 +++++++++---------
 po/hu.po          |  225 ++++++++++-----------
 po/id.po          |   67 ++++---
 po/is.po          |  257 +++++++++++++-----------
 po/it.po          |  183 ++++++++---------
 po/ka.po          |  227 +++++++++++----------
 po/kn.po          |  162 ++++++++-------
 po/ko.po          |  172 ++++++++--------
 po/ku.po          |  248 ++++++++++++-----------
 po/li.po          |  255 +++++++++++++-----------
 po/lt.po          |   69 ++++---
 po/lv.po          |  170 ++++++++--------
 po/mai.po         |  179 +++++++++--------
 po/mg.po          |  230 ++++++++++-----------
 po/mk.po          |  219 ++++++++++----------
 po/ml.po          |  234 +++++++++++-----------
 po/mn.po          |  184 ++++++++---------
 po/mr.po          |  213 ++++++++++----------
 po/ms.po          |  255 +++++++++++++-----------
 po/nb.po          |  216 ++++++++++----------
 po/ne.po          |  219 ++++++++++----------
 po/nl.po          |  227 +++++++++++----------
 po/nn.po          |  186 ++++++++---------
 po/nso.po         |  259 ++++++++++++------------
 po/oc.po          |  179 +++++++++--------
 po/or.po          |   70 ++++---
 po/pa.po          |  175 ++++++++--------
 po/pl.po          |  182 +++++++++--------
 po/ps.po          |   59 +++---
 po/pt.po          |  298 ++++++++++++++--------------
 po/pt_BR.po       |   69 ++++---
 po/ro.po          |  147 +++++++-------
 po/ru.po          |   73 +++----
 po/rw.po          |  573 ++++++++++++++++++++---------------------------------
 po/si.po          |  210 +++++++++++---------
 po/sk.po          |  177 +++++++++--------
 po/sl.po          |  232 +++++++++++-----------
 po/sq.po          |  201 +++++++++----------
 po/sr.po          |  190 +++++++++---------
 po/sr@latin.po    |  190 +++++++++---------
 po/sv.po          |  291 +++++++++++----------------
 po/ta.po          |  223 +++++++++++----------
 po/te.po          |  178 +++++++++--------
 po/th.po          |  178 +++++++++--------
 po/tr.po          |  186 +++++++++--------
 po/uk.po          |  182 +++++++++--------
 po/vi.po          |  241 +++++++++++-----------
 po/wa.po          |  255 +++++++++++++-----------
 po/xh.po          |  253 ++++++++++++-----------
 po/yi.po          |  253 ++++++++++++-----------
 po/zh_CN.po       |  251 +++++++++++------------
 po/zh_HK.po       |  150 +++++++-------
 po/zh_TW.po       |  155 ++++++++-------
 po/zu.po          |  258 ++++++++++++------------
 88 files changed, 8397 insertions(+), 8254 deletions(-)

commit d1e41f18586ffa0ee7def429e0c139e23a925cdd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Jun 27 17:31:22 2012 +0200

    add po gnome copyrights file

 po/gnome-copyrights.txt | 1039 +++++++++++++++++++++++++++++++++++++++++++++++
 1 file changed, 1039 insertions(+)

commit 27396ba5023015d8e9d742cb3b11fb6d33618b99
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Mon Feb 20 23:16:49 2012 +0100

    update for 1.2 release

 AUTHORS      |    1 +
 ChangeLog    |  546 +++++++++++++++++++++++++++++++++++++++++++++++++++++++++-
 MAINTAINERS  |   11 --
 README       |    6 +-
 autogen.sh   |    4 +-
 configure.in |    6 +-
 6 files changed, 554 insertions(+), 20 deletions(-)

commit 82bc4a46af3b9cc34b2e9d0610876dc29717493c
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 15:57:09 2012 -0300

    changing pkgbuild source method

 distro/archlinux/PKGBUILD |   10 +++++-----
 1 file changed, 5 insertions(+), 5 deletions(-)

commit 637b001b75562a65f94d619ffc34b963641cf9bf
Author: Perberos <perberos@gmail.com>
Date:   Tue Jan 24 15:57:05 2012 -0300

    removing autogenerated file

 matecomponent/Makefile.in |  921 ---------------------------------------------
 1 file changed, 921 deletions(-)

commit 4f5fb8f0f93cbd3f096eff5c31e9da9ee20d0583
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Mon Jan 9 21:17:19 2012 -0500

    Replaced mate.gr.jp with gnome.gr.jp as requested in Issue #86

 po/ChangeLog |  106 +++++++++++++++++++++++++++++-----------------------------
 po/ja.po     |    8 ++---
 2 files changed, 57 insertions(+), 57 deletions(-)

commit ee807a3513207bbcbd3bcc2ae6ea18ec18880683
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 16 16:16:55 2011 +0100

    updated version (1.1.1)

 configure.in              |    2 +-
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 3 insertions(+), 3 deletions(-)

commit 39739ecb4d5a657cb5d9eb83cf127e55b692775a
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 16 15:54:40 2011 +0100

    Fixed MATE version requirements

 matecomponent/matecomponent-ui-main.c |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

commit 06b96e3c73e9dbadcc5943e18baaeded42830898
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Fri Dec 9 00:24:55 2011 +0100

    bump version to 1.1.0

 AUTHORS                   |    2 ++
 configure.in              |   18 +++++++++---------
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 4 files changed, 13 insertions(+), 11 deletions(-)

commit 7d185d7e1442b9b8d0b8f49fa16d7c52104084e5
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 8 12:54:58 2011 -0300

    removing autogenerated file

 install-sh |  520 ------------------------------------------------------------
 1 file changed, 520 deletions(-)

commit 0de988ce6f7d157ef8bb818634923a6c88336fe1
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 7 21:53:03 2011 +0100

    forgot to add configure.in

 configure.in              |  170 +++++++++++++++++++++++++++++++++++++++++++++
 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 3 files changed, 172 insertions(+), 2 deletions(-)

commit 383a6b8aac74c134bb19292016e6adf13f50d86f
Merge: 512d93b f6d8829
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 7 19:25:42 2011 +0100

    Merge branch 'master' of github.com:mate-desktop/libmatecomponentui

commit f6d88292a9a4e92dcbc54bac856f54b0792eb7e6
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Dec 6 18:45:01 2011 -0500

    Trying to fix spacing issue...again

 matecomponent/matecomponent-ui-engine.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit f9c272ef63b61095834c62f81243d7f52cceb1ab
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Dec 6 18:42:17 2011 -0500

    Trying to fix spacing issue

 matecomponent/matecomponent-ui-engine.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 512d93b2ec9ab8c3e6f9b7bc2107dd2c193ff122
Merge: c92a63b 9c0c8dd
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 7 00:41:14 2011 +0100

    Merge branch 'master' of github.com:mate-desktop/libmatecomponentui

commit 8377c60cce85be97bf2986b61ee703ce77379419
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Dec 6 18:41:08 2011 -0500

    Trying to fix spacing issue

 matecomponent/matecomponent-ui-engine.c |    2 +-
 1 file changed, 1 insertion(+), 1 deletion(-)

commit 9c0c8dd202c4eaab88e651fc028700c92dc5f453
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Tue Dec 6 18:38:35 2011 -0500

    Added missing semi-colon.

 matecomponent/matecomponent-ui-engine.c |    1 +
 1 file changed, 1 insertion(+)

commit c92a63b1fea63ad53e2e4fe1ec5bbff85c9be995
Author: Stefano Karapetsas <stefano@karapetsas.com>
Date:   Wed Dec 7 00:15:06 2011 +0100

    fixed autogen.sh, removed unused files

 Makefile.in                                |  833 ----------------------------
 autogen.sh                                 |    2 +-
 config.h.in                                |   89 ---
 depcomp                                    |  630 ---------------------
 doc/Makefile.in                            |  616 --------------------
 doc/api/figures/Makefile.in                |  412 --------------
 glade/Makefile.in                          |  587 --------------------
 missing                                    |  376 -------------
 mkinstalldirs                              |  162 ------
 po/Makefile.in.in                          |  217 --------
 samples/Makefile.in                        |  604 --------------------
 samples/canvdemo/Makefile.in               |  606 --------------------
 samples/compound-doc/Makefile.in           |  605 --------------------
 samples/compound-doc/container/Makefile.in |  551 ------------------
 samples/container/Makefile.in              |  586 -------------------
 samples/controls/Makefile.in               |  629 ---------------------
 samples/matecomponentui/Makefile.in        |  586 -------------------
 tests/control/Makefile.in                  |  532 ------------------
 tools/Makefile.in                          |  604 --------------------
 tools/browser/Makefile.in                  |  668 ----------------------
 20 files changed, 1 insertion(+), 9894 deletions(-)

commit e46b4069b1d7a26934f581c1188faa295a5867d4
Author: Steve Zesch <stevezesch2@gmail.com>
Date:   Fri Dec 2 20:51:45 2011 -0500

    Changed version to 2011.12.01

 distro/archlinux/PKGBUILD |    2 +-
 distro/ubuntu/build       |    2 +-
 2 files changed, 2 insertions(+), 2 deletions(-)

commit fdb5a0286965cdf25577d0adf35fd46787c685b3
Author: Perberos <perberos@gmail.com>
Date:   Thu Dec 1 20:48:21 2011 -0300

    moving from https://github.com/perberos/mate-desktop-environment

 COPYING                                            |  340 ++
 COPYING.LIB                                        |  504 +++
 ChangeLog                                          |    3 +
 MAINTAINERS                                        |   11 +
 Makefile.am                                        |   17 +
 Makefile.in                                        |  833 +++++
 NEWS                                               |  664 ++++
 README                                             |    4 +
 autogen.sh                                         |   25 +
 changes.txt                                        |  147 +
 config.h.in                                        |   89 +
 depcomp                                            |  630 ++++
 distro/archlinux/PKGBUILD                          |   30 +
 distro/ubuntu/build                                |   25 +
 doc/Makefile.am                                    |   15 +
 doc/Makefile.in                                    |  616 ++++
 doc/api/Makefile.am                                |   97 +
 doc/api/figures/Makefile.am                        |   17 +
 doc/api/figures/Makefile.in                        |  412 +++
 doc/api/figures/control-frame.dia                  |  920 ++++++
 doc/api/figures/control-frame.png                  |  Bin 0 -> 26114 bytes
 doc/api/figures/control.dia                        | 1248 ++++++++
 doc/api/figures/control.png                        |  Bin 0 -> 34275 bytes
 doc/api/html/ch01.html                             |   55 +
 doc/api/html/control-frame.png                     |  Bin 0 -> 26114 bytes
 doc/api/html/control.png                           |  Bin 0 -> 34275 bytes
 doc/api/html/home.png                              |  Bin 0 -> 654 bytes
 doc/api/html/index.html                            |  101 +
 doc/api/html/index.sgml                            |  501 +++
 doc/api/html/ix01.html                             |  764 +++++
 doc/api/html/left.png                              |  Bin 0 -> 459 bytes
 doc/api/html/libmatecomponentui-faq.html           |  427 +++
 .../libmatecomponentui-matecomponent-a11y.html     |  250 ++
 ...atecomponentui-matecomponent-control-frame.html |  787 +++++
 .../libmatecomponentui-matecomponent-control.html  | 1200 +++++++
 ...mponentui-matecomponent-file-selector-util.html |  227 ++
 .../libmatecomponentui-matecomponent-plug.html     |  200 ++
 ...componentui-matecomponent-property-control.html |  383 +++
 ...ecomponentui-matecomponent-selector-widget.html |  217 ++
 .../libmatecomponentui-matecomponent-selector.html |  404 +++
 .../libmatecomponentui-matecomponent-socket.html   |  223 ++
 ...matecomponentui-matecomponent-ui-component.html | 1789 +++++++++++
 ...matecomponentui-matecomponent-ui-container.html |  212 ++
 ...componentui-matecomponent-ui-engine-config.html |  428 +++
 ...libmatecomponentui-matecomponent-ui-engine.html | 2075 ++++++++++++
 .../libmatecomponentui-matecomponent-ui-node.html  |  796 +++++
 ...tecomponentui-matecomponent-ui-preferences.html |  203 ++
 .../libmatecomponentui-matecomponent-ui-sync.html  |  905 ++++++
 .../libmatecomponentui-matecomponent-ui-util.html  |  584 ++++
 .../libmatecomponentui-matecomponent-widget.html   |  623 ++++
 .../libmatecomponentui-matecomponent-window.html   |  414 +++
 .../libmatecomponentui-matecomponent-wrapper.html  |  199 ++
 doc/api/html/libmatecomponentui.devhelp            |  402 +++
 doc/api/html/libmatecomponentui.devhelp2           |  402 +++
 doc/api/html/matecomponent-controls.html           |   41 +
 doc/api/html/matecomponent-support-utilities.html  |   53 +
 doc/api/html/matecomponent-ui.html                 |   62 +
 doc/api/html/right.png                             |  Bin 0 -> 472 bytes
 doc/api/html/style.css                             |  265 ++
 doc/api/html/up.png                                |  Bin 0 -> 406 bytes
 doc/api/libmatecomponentui-docs.sgml               |   79 +
 doc/api/libmatecomponentui-sections.txt            |  557 ++++
 doc/api/libmatecomponentui.types                   |   18 +
 doc/api/tmpl/libmatecomponentui-unused.sgml        |  716 +++++
 doc/api/tmpl/matecomponent-a11y.sgml               |   84 +
 doc/api/tmpl/matecomponent-canvas-component.sgml   |  187 ++
 doc/api/tmpl/matecomponent-canvas-item.sgml        |   55 +
 doc/api/tmpl/matecomponent-client-site.sgml        |  226 ++
 doc/api/tmpl/matecomponent-control-frame.sgml      |  302 ++
 doc/api/tmpl/matecomponent-control.sgml            |  463 +++
 doc/api/tmpl/matecomponent-file-selector-util.sgml |   62 +
 doc/api/tmpl/matecomponent-plug.sgml               |   83 +
 doc/api/tmpl/matecomponent-property-control.sgml   |  125 +
 doc/api/tmpl/matecomponent-selector-widget.sgml    |   94 +
 doc/api/tmpl/matecomponent-selector.sgml           |  142 +
 doc/api/tmpl/matecomponent-socket.sgml             |  134 +
 doc/api/tmpl/matecomponent-transient.sgml          |  240 ++
 doc/api/tmpl/matecomponent-ui-component.sgml       |  619 ++++
 doc/api/tmpl/matecomponent-ui-config-widget.sgml   |   16 +
 doc/api/tmpl/matecomponent-ui-container.sgml       |   99 +
 doc/api/tmpl/matecomponent-ui-engine-config.sgml   |  154 +
 doc/api/tmpl/matecomponent-ui-engine.sgml          |  680 ++++
 doc/api/tmpl/matecomponent-ui-main.sgml            |  116 +
 doc/api/tmpl/matecomponent-ui-node.sgml            |  296 ++
 doc/api/tmpl/matecomponent-ui-preferences.sgml     |  104 +
 doc/api/tmpl/matecomponent-ui-sync.sgml            |  296 ++
 doc/api/tmpl/matecomponent-ui-util.sgml            |  187 ++
 doc/api/tmpl/matecomponent-widget.sgml             |  221 ++
 doc/api/tmpl/matecomponent-window.sgml             |  151 +
 doc/api/tmpl/matecomponent-wrapper.sgml            |   88 +
 doc/api/ui-faq.xml                                 |  373 +++
 doc/compdoc.html                                   |  204 ++
 doc/control.txt                                    |  190 ++
 doc/matecomponent.dtd                              |  122 +
 doc/object-hierarchy.txt                           |   56 +
 doc/std-ui.xml                                     |  271 ++
 doc/ui-across-boundaries.txt                       |  153 +
 doc/ui-faq.txt                                     |  300 ++
 doc/ui-xml.txt                                     |  186 ++
 glade/Makefile.am                                  |   20 +
 glade/Makefile.in                                  |  587 ++++
 glade/glade-matecomponent.c                        |  287 ++
 install-sh                                         |  520 ++++
 libmatecomponentui-zip.in                          |   38 +
 libmatecomponentui.h                               |   52 +
 matecomponent.h                                    |   16 +
 matecomponent/Makefile.am                          |  219 ++
 matecomponent/Makefile.in                          |  921 ++++++
 .../libmatecomponentui-2.0-uninstalled.pc.in       |   12 +
 matecomponent/libmatecomponentui-2.0.pc.in         |   12 +
 matecomponent/matecomponent-a11y.c                 |  384 +++
 matecomponent/matecomponent-a11y.h                 |   55 +
 matecomponent/matecomponent-canvas-component.c     | 1247 ++++++++
 matecomponent/matecomponent-canvas-component.h     |   90 +
 matecomponent/matecomponent-canvas-item.c          |  836 +++++
 matecomponent/matecomponent-canvas-item.h          |   51 +
 matecomponent/matecomponent-control-frame.c        | 1154 +++++++
 matecomponent/matecomponent-control-frame.h        |  108 +
 matecomponent/matecomponent-control-internal.h     |   57 +
 matecomponent/matecomponent-control.c              | 1613 ++++++++++
 matecomponent/matecomponent-control.h              |  148 +
 matecomponent/matecomponent-dock-band.c            | 1979 ++++++++++++
 matecomponent/matecomponent-dock-band.h            |  163 +
 matecomponent/matecomponent-dock-item-grip.c       |  350 +++
 matecomponent/matecomponent-dock-item-grip.h       |   47 +
 matecomponent/matecomponent-dock-item.c            | 1795 +++++++++++
 matecomponent/matecomponent-dock-item.h            |  169 +
 matecomponent/matecomponent-dock-layout.c          |  608 ++++
 matecomponent/matecomponent-dock-layout.h          |  137 +
 matecomponent/matecomponent-dock.c                 | 1811 +++++++++++
 matecomponent/matecomponent-dock.h                 |  142 +
 matecomponent/matecomponent-file-selector-util.c   |  409 +++
 matecomponent/matecomponent-file-selector-util.h   |   45 +
 matecomponent/matecomponent-insert-component.xpm   |  427 +++
 matecomponent/matecomponent-plug.c                 |  429 +++
 matecomponent/matecomponent-plug.h                 |   75 +
 matecomponent/matecomponent-property-control.c     |  311 ++
 matecomponent/matecomponent-property-control.h     |   75 +
 matecomponent/matecomponent-selector-widget.c      |  408 +++
 matecomponent/matecomponent-selector-widget.h      |   65 +
 matecomponent/matecomponent-selector.c             |  375 +++
 matecomponent/matecomponent-selector.h             |   71 +
 matecomponent/matecomponent-socket.c               |  475 +++
 matecomponent/matecomponent-socket.h               |   66 +
 matecomponent/matecomponent-ui-component.c         | 1571 ++++++++++
 matecomponent/matecomponent-ui-component.h         |  237 ++
 matecomponent/matecomponent-ui-config-widget.c     |  416 +++
 matecomponent/matecomponent-ui-config-widget.h     |   59 +
 matecomponent/matecomponent-ui-container.c         |  396 +++
 matecomponent/matecomponent-ui-container.h         |   56 +
 matecomponent/matecomponent-ui-engine-config.c     |  576 ++++
 matecomponent/matecomponent-ui-engine-config.h     |   88 +
 matecomponent/matecomponent-ui-engine-private.h    |   45 +
 matecomponent/matecomponent-ui-engine.c            | 3289 ++++++++++++++++++++
 matecomponent/matecomponent-ui-engine.h            |  235 ++
 matecomponent/matecomponent-ui-init-gtk.c          |  204 ++
 matecomponent/matecomponent-ui-internal-toolbar.c  |  237 ++
 matecomponent/matecomponent-ui-main.c              |  306 ++
 matecomponent/matecomponent-ui-main.h              |   50 +
 matecomponent/matecomponent-ui-marshal-main.c      |    5 +
 matecomponent/matecomponent-ui-marshal.list        |    7 +
 matecomponent/matecomponent-ui-node-private.h      |   63 +
 matecomponent/matecomponent-ui-node.c              | 1164 +++++++
 matecomponent/matecomponent-ui-node.h              |   72 +
 matecomponent/matecomponent-ui-preferences.c       |  213 ++
 matecomponent/matecomponent-ui-preferences.h       |   46 +
 matecomponent/matecomponent-ui-private.h           |   77 +
 matecomponent/matecomponent-ui-sync-keys.c         |  243 ++
 matecomponent/matecomponent-ui-sync-keys.h         |   52 +
 matecomponent/matecomponent-ui-sync-menu.c         |  970 ++++++
 matecomponent/matecomponent-ui-sync-menu.h         |   62 +
 matecomponent/matecomponent-ui-sync-status.c       |  427 +++
 matecomponent/matecomponent-ui-sync-status.h       |   50 +
 matecomponent/matecomponent-ui-sync-toolbar.c      |  887 ++++++
 matecomponent/matecomponent-ui-sync-toolbar.h      |   51 +
 matecomponent/matecomponent-ui-sync.c              |  471 +++
 matecomponent/matecomponent-ui-sync.h              |  176 ++
 .../matecomponent-ui-toolbar-button-item.c         |  445 +++
 .../matecomponent-ui-toolbar-button-item.h         |   75 +
 .../matecomponent-ui-toolbar-control-item.c        |  342 ++
 .../matecomponent-ui-toolbar-control-item.h        |   67 +
 matecomponent/matecomponent-ui-toolbar-item.c      |  452 +++
 matecomponent/matecomponent-ui-toolbar-item.h      |  107 +
 .../matecomponent-ui-toolbar-popup-item.c          |  124 +
 .../matecomponent-ui-toolbar-popup-item.h          |   45 +
 .../matecomponent-ui-toolbar-toggle-button-item.c  |  158 +
 .../matecomponent-ui-toolbar-toggle-button-item.h  |   62 +
 matecomponent/matecomponent-ui-toolbar.c           | 1395 +++++++++
 matecomponent/matecomponent-ui-toolbar.h           |   87 +
 matecomponent/matecomponent-ui-util.c              | 1424 +++++++++
 matecomponent/matecomponent-ui-util.h              |   79 +
 matecomponent/matecomponent-ui-win32.c             |  161 +
 matecomponent/matecomponent-ui-xml.c               | 1080 +++++++
 matecomponent/matecomponent-ui-xml.h               |  140 +
 matecomponent/matecomponent-widget.c               |  568 ++++
 matecomponent/matecomponent-widget.h               |  101 +
 matecomponent/matecomponent-window.c               |  494 +++
 matecomponent/matecomponent-window.h               |   84 +
 matecomponent/matecomponent-zoomable-frame.c       |  461 +++
 matecomponent/matecomponent-zoomable-frame.h       |   78 +
 matecomponent/matecomponent-zoomable.c             |  658 ++++
 matecomponent/matecomponent-zoomable.h             |   89 +
 missing                                            |  376 +++
 mkinstalldirs                                      |  162 +
 po/ChangeLog                                       | 2702 ++++++++++++++++
 po/LINGUAS                                         |   93 +
 po/Makefile.in.in                                  |  217 ++
 po/POTFILES.in                                     |   28 +
 po/POTFILES.skip                                   |   21 +
 po/af.po                                           |  500 +++
 po/am.po                                           |  492 +++
 po/ar.po                                           |  510 +++
 po/as.po                                           |  504 +++
 po/ast.po                                          |  507 +++
 po/az.po                                           |  493 +++
 po/be.po                                           |  497 +++
 po/bg.po                                           |  513 +++
 po/bn.po                                           |  567 ++++
 po/bn_IN.po                                        |  573 ++++
 po/br.po                                           |  498 +++
 po/bs.po                                           |  495 +++
 po/ca.po                                           |  503 +++
 po/ca@valencia.po                                  |  503 +++
 po/cs.po                                           |  502 +++
 po/cy.po                                           |  517 +++
 po/da.po                                           |  524 ++++
 po/de.po                                           |  507 +++
 po/dz.po                                           |  508 +++
 po/el.po                                           |  582 ++++
 po/en@shaw.po                                      |  519 +++
 po/en_CA.po                                        |  496 +++
 po/en_GB.po                                        |  510 +++
 po/eo.po                                           |  509 +++
 po/es.po                                           |  509 +++
 po/et.po                                           |  508 +++
 po/eu.po                                           |  506 +++
 po/fa.po                                           |  489 +++
 po/fi.po                                           |  510 +++
 po/fr.po                                           |  512 +++
 po/ga.po                                           |  489 +++
 po/gl.po                                           |  514 +++
 po/gu.po                                           |  502 +++
 po/he.po                                           |  501 +++
 po/hi.po                                           |  506 +++
 po/hr.po                                           |  509 +++
 po/hu.po                                           |  509 +++
 po/id.po                                           |  501 +++
 po/is.po                                           |  494 +++
 po/it.po                                           |  504 +++
 po/ja.po                                           |  507 +++
 po/ka.po                                           |  500 +++
 po/kn.po                                           |  499 +++
 po/ko.po                                           |  495 +++
 po/ku.po                                           |  493 +++
 po/li.po                                           |  493 +++
 po/lt.po                                           |  506 +++
 po/lv.po                                           |  501 +++
 po/mai.po                                          |  500 +++
 po/mg.po                                           |  501 +++
 po/mk.po                                           |  506 +++
 po/ml.po                                           |  513 +++
 po/mn.po                                           |  505 +++
 po/mr.po                                           |  499 +++
 po/ms.po                                           |  493 +++
 po/nb.po                                           |  498 +++
 po/ne.po                                           |  500 +++
 po/nl.po                                           |  511 +++
 po/nn.po                                           |  506 +++
 po/nso.po                                          |  496 +++
 po/oc.po                                           |  499 +++
 po/or.po                                           |  508 +++
 po/pa.po                                           |  505 +++
 po/pl.po                                           |  502 +++
 po/ps.po                                           |  501 +++
 po/pt.po                                           |  499 +++
 po/pt_BR.po                                        |  503 +++
 po/ro.po                                           |  499 +++
 po/ru.po                                           |  508 +++
 po/rw.po                                           |  648 ++++
 po/si.po                                           |  495 +++
 po/sk.po                                           |  498 +++
 po/sl.po                                           |  513 +++
 po/sq.po                                           |  522 ++++
 po/sr.po                                           |  509 +++
 po/sr@ije.po                                       |  499 +++
 po/sr@latin.po                                     |  509 +++
 po/sv.po                                           |  571 ++++
 po/ta.po                                           |  509 +++
 po/te.po                                           |  503 +++
 po/th.po                                           |  500 +++
 po/tr.po                                           |  502 +++
 po/uk.po                                           |  501 +++
 po/vi.po                                           |  512 +++
 po/wa.po                                           |  496 +++
 po/xh.po                                           |  494 +++
 po/yi.po                                           |  494 +++
 po/zh_CN.po                                        |  535 ++++
 po/zh_HK.po                                        |  503 +++
 po/zh_TW.po                                        |  506 +++
 po/zu.po                                           |  495 +++
 samples/Makefile.am                                |    1 +
 samples/Makefile.in                                |  604 ++++
 samples/canvdemo/CanvDemo.html                     |  705 +++++
 samples/canvdemo/CanvDemo.server.in.in             |   82 +
 samples/canvdemo/CanvDemo.sgml                     |  523 ++++
 samples/canvdemo/Makefile.am                       |   26 +
 samples/canvdemo/Makefile.in                       |  606 ++++
 samples/canvdemo/circle.c                          |  354 +++
 samples/canvdemo/flow.png                          |  Bin 0 -> 17014 bytes
 samples/canvdemo/main.c                            |  227 ++
 samples/canvdemo/square.c                          |  364 +++
 samples/compound-doc/Makefile.am                   |    4 +
 samples/compound-doc/Makefile.in                   |  605 ++++
 samples/compound-doc/container/ChangeLog           |  328 ++
 samples/compound-doc/container/Makefile.am         |   25 +
 samples/compound-doc/container/Makefile.in         |  551 ++++
 samples/compound-doc/container/component.c         |  217 ++
 samples/compound-doc/container/component.h         |   47 +
 samples/compound-doc/container/container-filesel.c |   31 +
 samples/compound-doc/container/container-filesel.h |   10 +
 samples/compound-doc/container/container-menu.c    |  191 ++
 samples/compound-doc/container/container-menu.h    |    8 +
 samples/compound-doc/container/container.c         |   92 +
 samples/compound-doc/container/container.h         |   25 +
 samples/compound-doc/container/doc-view.c          |  140 +
 samples/compound-doc/container/doc-view.h          |   11 +
 samples/compound-doc/container/document.c          |  172 +
 samples/compound-doc/container/document.h          |   47 +
 samples/container/Makefile.am                      |   19 +
 samples/container/Makefile.in                      |  586 ++++
 .../MateComponent_Sample_Container-ui.xml          |   48 +
 samples/container/matecomponent-sample-container.c |  167 +
 samples/controls/Makefile.am                       |   28 +
 samples/controls/Makefile.in                       |  629 ++++
 .../MateComponent_Sample_Controls.server.in.in     |   23 +
 samples/controls/matecomponent-sample-controls.c   |  140 +
 samples/matecomponentui/Makefile.am                |   21 +
 samples/matecomponentui/Makefile.in                |  586 ++++
 .../matecomponentui/MateComponent_Sample_Hello.xml |   61 +
 samples/matecomponentui/hello.c                    |  323 ++
 tests/Makefile.am                                  |   40 +
 tests/control/Makefile.am                          |   16 +
 tests/control/Makefile.in                          |  532 ++++
 tests/control/mate-test-control.c                  |  361 +++
 tests/mate-test-events.c                           |   83 +
 tests/mate-test-filesel.c                          |   70 +
 tests/mate-test-focus.c                            |  115 +
 tests/mate-test-moniker.c                          |  347 +++
 tests/mate-test-reparent.c                         |  151 +
 tests/mate-test-selector.c                         |   25 +
 tests/mate-test-sensitivity.c                      |  215 ++
 tests/mate-test-toolbar.c                          |   98 +
 tests/mate-test-ui-auto.c                          |  379 +++
 tests/mate-test-ui.c                               |  677 ++++
 tools/Makefile.am                                  |    1 +
 tools/Makefile.in                                  |  604 ++++
 tools/browser/Makefile.am                          |   42 +
 tools/browser/Makefile.in                          |  668 ++++
 tools/browser/component-details.c                  |  310 ++
 tools/browser/component-details.h                  |   65 +
 tools/browser/component-info.c                     |  103 +
 tools/browser/component-list.c                     |  514 +++
 tools/browser/component-list.h                     |   69 +
 tools/browser/matecomponent-browser.c              |   52 +
 tools/browser/matecomponent-browser.desktop.in     |   12 +
 tools/browser/matecomponent-browser.h              |   34 +
 tools/browser/matecomponent-browser.xml            |   19 +
 tools/browser/oaf-helper.c                         |  386 +++
 tools/browser/oaf-helper.h                         |   90 +
 tools/browser/window.c                             |  318 ++
 370 files changed, 135598 insertions(+)
